ติดตั้ง Component MJUpgrade ใน joomla1.5 แล้วขึ้น Error ตอนอัพโหลด

พูดคุย phpBB3, SMF ปัญหา การติดตั้ง ปัญหา การลง Mod การแก้ไข หน้าตาบอร์ด การใช้งาน Joomla 1.5, 1.6, 1.7, 2.5 , wordpress และ CMS คำถาม ควรระบุรุ่นที่ใช้ ในการตั้งคำตามด้วย นะ เช่น SMF 1.1.4 หรือ SMF2.0 Joomla 1.0 joomla 1.6 และ รายละเอียดของ server OS , php เวอร์ชั่นไหน ฐานข้อมูลอะไร

Moderator: mindphp

ภาพประจำตัวสมาชิก
Before Dong
PHP Super Hero Member
PHP Super Hero Member
โพสต์: 599
ลงทะเบียนเมื่อ: 26/06/2017 10:11 am

ติดตั้ง Component MJUpgrade ใน joomla1.5 แล้วขึ้น Error ตอนอัพโหลด

โพสต์โดย Before Dong » 20/07/2017 2:20 pm

ผมจะติดตั้ง component MJUpgrade ตอนอัพโหลดไฟล์แล้วกด Install ขึ้น Error ดังภาพแก้ไขยังไงหรอครับ
รูปภาพ

ภาพประจำตัวสมาชิก
Before Dong
PHP Super Hero Member
PHP Super Hero Member
โพสต์: 599
ลงทะเบียนเมื่อ: 26/06/2017 10:11 am

Re: ติดตั้ง Component MJUpgrade ใน joomla1.5 แล้วขึ้น Error ตอนอัพโหลด

โพสต์โดย Before Dong » 20/07/2017 2:44 pm

Before Dong เขียน:ผมจะติดตั้ง component MJUpgrade ตอนอัพโหลดไฟล์แล้วกด Install ขึ้น Error ดังภาพแก้ไขยังไงหรอครับ
รูปภาพ


แก้ไขได้แล้วโดยการไปเปิด permission


ย้อนกลับไปยัง

ผู้ใช้งานขณะนี้

กำลังดูบอร์ดนี้: 5 และ บุคคลทั่วไป 0 ท่าน